import type React from "react";
import { Alert as ShadcnAlert, AlertTitle as ShadcnAlertTitle, AlertDescription as ShadcnAlertDescription, AlertAction as ShadcnAlertAction } from "src/shadcn/components/alert";
declare const Alert: (props: React.ComponentProps<typeof ShadcnAlert>) => import("react/jsx-runtime").JSX.Element;
declare const AlertTitle: (props: React.ComponentProps<typeof ShadcnAlertTitle>) => import("react/jsx-runtime").JSX.Element;
declare const AlertDescription: (props: React.ComponentProps<typeof ShadcnAlertDescription>) => import("react/jsx-runtime").JSX.Element;
declare const AlertAction: (props: React.ComponentProps<typeof ShadcnAlertAction>) => import("react/jsx-runtime").JSX.Element;
export { Alert, AlertTitle, AlertDescription, AlertAction };
